Travis文件配置

换到0.7/1.0版本之后,默认的Travis脚本总会出错,测试了好几次之后终于搞定了,心累,搜了半天也没个解决方案,还是用的人太少啊…

script:
  - julia -e 'using Pkg; Pkg.activate(pwd()); Pkg.instantiate(); Pkg.build("YourPackage"); Pkg.test("YourPackage")'

Travis没更新…需要等一下新版本的 PkgDev

之前问过Kristoffer,他建议使用:

对于AppVeyor, 建议使用:

1赞

备案号:京ICP备17009874号-2